<script type="text/javascript">
jQuery(document).ready(function($){
	$('#tlcrash').dataTable({
		'iDisplayLength': 30,
	    'aLengthMenu': [[30, 50, 100, -1], [30, 50, 100, 'Összes']]
	});

	$('.szerkesztes').click(function(){
		var id = $(this).attr('id');
		var url = '/admin/kodgenhibajav/'+id;
		jQuery('#szerkesztesdiv').load(url).dialog('open');
	});

	$('#szerkesztesdiv').dialog({
		autoOpen: false,
		modal: true,
		width: 400,
		minHeight: 500
	});

	$('.save').live('click', function(){
		$('#modositas_form').submit();
		$('#szerkesztesdiv').dialog('close');
	});
});
</script>

<style type="text/css">
.tlcrash{
	min-width: 550px;
}
.tlcrash td{
	border-bottom: 1px solid #999;
}
.tlcrash th, .szerkesztes{
	cursor: pointer;
}
</style>

<div id="szerkesztesdiv" style="display: none;" title="Szerkesztés"></div>

<table cellpadding="5px" cellspacing="0" class="tlcrash" id="tlcrash">
<thead>
<tr>
	<th>&nbsp;</th>
	<th>Kulcs</th>
	<th>Időpont</th>
	<th>Infó</th>
	<th>Státusz</th>
</tr>
</thead>
<tbody>
<?foreach($hibalista as $adat):?>
<tr>
	<td valign="top">
		<?/*<a href="#" onclick="delQue('admin/kodgenhibadel/<?=$adat->id?>', 'Biztosan törlöd?')"><span class="news-delete">Törlés</span></a>  
		<span class="szerkesztes" id="<?=$adat->id?>">Szerkesztés</span>*/?>
	</td>
	<td valign="top"><?=$adat->kulcs?></td>
	<td valign="top"><?=$adat->datum?></td>
	<td valign="top"><?=$adat->leiras?></td>
	<td valign="top"><?=$adat->statusz?></td>
</tr>
<?endforeach;?>
</tbody>
</table>